@charset "utf-8";
/* shopの;CSS Document */
.firstview {
  background-image: url("../img/shop-top.jpg");
  background-repeat: no-repeat;
  background-size: cover;
    background-position: center;
  padding: 30px;}
.firstview picutre {
    max-width: 1500px;
  margin: 0 auto;
  width: 100%;
  height: auto;
}
.recommend {
  padding: 30px;
  width: 100%;
  max-width: 500px;
  margin: 0 auto;
    height: auto;
}
.recommend img {
  display: block;
  margin-top: 50px;
  margin-bottom: 30px;
  margin-left: auto;
  margin-right: auto;
}
.recommend h2 {
  font-weight: 700;
  font-size: 24px;
  text-align: center;
  margin-bottom: 30px
}
.recommend p {
  font-size: 18px;
  margin-bottom: 50px;
}
.shop-contents {
  width: 1200px;
  max-width: 90%;
  margin-top: 50px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  justify-content: space-between;
  flex-direction: row-reverse;
}
.shop-item {
  flex-grow: 1;
  max-width: 1000px;
    position: relative;
}
.shop-item ul {
  margin-top: 30px;
    
  display: flex;
  justify-content: flex-start;
    
}

.shop-item ul::before {
    content: "";
    display: block;
    width: 100%;
    height: 1px;
    background-color: #515656;
    position: absolute;
    
    
}

.shop-item img {
    transition-duration: 0.2s;
}
.shop-item img:hover {
    transform: scale(1.05);
    
}
.shop-item li {
  max-width: 250px;
  width: 100%;
  padding: 30px;
   
}
.item-top img {
  max-width: 150px;
  width: 100%;
  display: block;
  margin: auto;
}
.shop-item img {
  margin-bottom: 20px;
}
.item-bottom li:last-child img {
  width: auto;
  height: 180px;
}
.item-bottom li:last-child .fee {
    margin-top: 68px;
}

.shop-item dt {
  font-weight: 700;
  margin-bottom: 20px;
    text-align: center;
}

.item-text {
    margin: 0 auto;
}
.fee {
  margin-top: 20px;
  margin-bottom: 20px;
    text-align: center;
}
.shop-menu-inner {
  margin-top: 40px;
}
.shop-menu-inner li {
  line-height: 2;
}
.shop-menu-inner h2 {
  font-weight: 700;
  font-size: 20px;
  margin-bottom: 10px;
}
.button a {
  margin: 20px auto;
  font-weight: 700;
  background-color: #9ed1c9;
  min-width: 50px;
  text-align: center;
  border-radius: 24px;
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 2;
  text-decoration: none;
  color: #ffffff;
  font-size: 16px;
  width: 150px;
  height: 45px;
  border-bottom: 4px solid #7bb5ac;
  transition: 0.3s;
  box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.4);
}
.button a:hover {
  box-shadow: 0 0 rgba(0, 0, 0, 0.4);
  border-bottom-width: 2px;
  transform: translateY(2px);
}
/*==========メディアクエリここから==========*/
@media (min-width: 801px) and (max-width: 1280px) {
    
    .shop-contents {
    display: block;
     
     
  }
   
    .shop-item ul {
  justify-content: space-around;
 
}
    .item-top img {
  max-width: 110px;
 
}
    .shop-item li {
  
  padding: 20px;
   
}
    .item-bottom li:first-child {
        padding-left: 0px;
    }
    .item-bottom li:last-child {
        padding-right: 0px;
    }
    .item-bottom li:last-child img {
  
  height: 145px;
}
}
@media (max-width:800px) {
  .firstview {
    background-image: url("../img/sp-shop-top.jpg");
  }
     .firstview picture {
    
    
    width: 100%;
}
    .recommend h2 {
        font-size :18px;
    }
    .recommend img {
        width: 80%;
    }
    .recommend p {
        margin-bottom: 0px;
        font-size :16px;
    }
  .shop-contents {
    display: block;
      margin-top: 0;
     
  }
    .shop-item ul li {
        padding-top: 40px;
        padding-bottom: 0px;
    }
    .fee {
  margin-top: 10px;
  margin-bottom: 0px;
    
}
    .shop-item dt {
  
  margin-bottom: 10px;
    
}
    .button a {
    margin: 10px auto;
    min-width: 150px;
    border-radius: 24px;
    line-height: 2;
    font-size: 14px;
    
    height: 40px;
    border-bottom: 4px solid #7bb5ac;
  }
    .shop-item {
      
        width: 80%;
        
    }
  .shop-item ul {
    flex-direction: column;
      
  }
  .shop-item li {
    display: flex;
      padding: 10px;
      /*margin-left: auto;
        margin-right: auto;*/
  }
    .item-bottom li:last-child .fee {
    margin-top: 40px;
}
  
    .shop-item ul::before {
    content: "";
   
    width: 125%;
    
   
    
    
}
    .item-text {
        font-size :14px;
    }
    .shop-item dl {
        margin-left: 30px;
    }
    
  .item-top img {
    margin-right: 10px;
    width: 50%;
      height: auto;
  }
    .item-bottom {
        margin-top: 50px;
    }
  .item-bottom img {
    height: 140px;      }
  .item-bottom li:last-child img {
    width: auto;
    height: 130px;
  }
    .shop-menu-inner {
        margin-left: 30px;
    }
} /*==========メディアクエリここまで==========*/